<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="186" height="116" bkcolor="sport_card_bk" borderround="4,4">
  		<Label name="light_shadow" float="true" visible="false" pos="0,0,160,160" bkimage="file='skin_comm/recom_channel/lightshadow.png'"/>
		<Label name="game_league_name" width="168" height="16" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="sport_card_title2_bk" endellipsis="true" padding="9,19,9,0"/>
		<HorizontalLayout name="game_title_container" padding="0,5,0,0" width="186" height="35">
			<Label name="home_icon" padding="20,0,0,5" width="30" height="30" visible="true" bkimage="file='skin_comm/recom_channel/team_icon.svg'"/>
			<VerticalLayout name="tips_container" width="86" height="35">
				<VerticalLayout name="starttime_tips_container" visible="true" width="86" height="35">
					<Label name="day_tips" width="86" height="14" padding="0,5,0,0" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="sport_card_title2_bk"/>
					<Label name="time_tips" width="86" height="14" padding="0,2,0,0" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="sport_card_title2_bk"/>
				</VerticalLayout>
				<Label name="status_tips" width="86" height="14" visible="false" padding="0,8,0,0" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="recom_sport_content_lb_txt"/>
				<HorizontalLayout name="result_tips_container" width="86" height="16" padding="0,7,0,0" visible="false">
					<Label  name="home_penalty" align="right" pos="0,0,20,14" float="true" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="sport_card_title2_bk"/>
					<Label name="result" width="86" height="16" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="sport_card_title_bk"/>
					<Label name="away_penalty" align="left" pos="66,0,86,14" float="true" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="sport_card_title2_bk"/>
				</HorizontalLayout>
			</VerticalLayout>
			<Label name="away_icon" pos="0,0,20,5" width="30" height="30" visible="true" bkimage="file='skin_comm/recom_channel/team_icon.svg'"/>
		</HorizontalLayout>
		<VerticalLayout name="game_title_container_2" width="168" height="35" padding="9,6,9,0" visible="false">
			<Label name="game_title_single" padding="0,10,0,0" width="168" height="14" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" visible="false" textcolor="sport_card_title_bk"/>
			<VerticalLayout name="game_title_multi" width="168" height="35" visible="false">
				<Label name="game_title_multi_x" width="168" height="14" padding="0,4,0,0" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="sport_card_title_bk"/>
				<Label name="game_title_multi_y" width="168" height="14" padding="0,3,0,0" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="sport_card_title_bk" endellipsis="true"/>
			</VerticalLayout>
		</VerticalLayout>
		<HorizontalLayout padding="0,0,0,6" width="186" height="34">
			<HorizontalLayout name="name_container" width="186" height="34">
				<VerticalLayout name="home_name_container" width="58" height="28" padding="5,0,0,0">
					<Label name="home_name_x" width="58" height="14" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="sport_card_title_bk"/>
					<Label name="home_name_y" width="58" height="14" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="sport_card_title_bk"  endellipsis="true" padding="0,0,0,0"/>
				</VerticalLayout>
				<VerticalLayout name="away_name_container" width="58" height="28" padding="60,0,5,0">
					<Label name="away_name_x" width="58" height="14" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="sport_card_title_bk"/>
					<Label name="away_name_y" width="58" height="14" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="sport_card_title_bk" endellipsis="true" padding="0,0,0,0"/>
				</VerticalLayout>
			</HorizontalLayout>
			<Button name="live_btn" text="直播中" align="center" float="true" visible="true" pos="68,13,118,33" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" textcolor="FFff7733"/>
			<Button name="book_btn" text="预约" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_12" float="true" pos="68,14,118,34" visible="false" textcolor="#FFFFFFFF" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" borderround="3,3" textpadding="0,-1,0,0" 
			gradient="green_btn_normal_gradient" hot-gradient="linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FF33D66F, 0) (#FF39D697, 1.0))" pushed-gradient="linear startpoint='0,0.5' endpoint='1,0.5' colorstops=((#FF33D66F, 0) (#FF39D697, 1.0))"/>
			<Button name="back_btn" text="回放" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" float="true" visible="false" textcolor="#FF00CC4C" pos="68,13,118,33" />
			<Button name="collection_btn" text="集锦" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" float="true" visible="false" textcolor="#FF00CC4C" pos="68,13,118,33"/>
			<Label name="content" text="" align="center" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_13" float="true" visible="false" textcolor="recom_sport_content_lb_txt" pos="68,13,118,33"/>
		</HorizontalLayout>
		<Label name="pay_mark" float="true"/>
  </VerticalLayout>
</Window>